Subject: [netatalk-admins] netatalk compiling problems

From: [email-masked]
Date: Sun, 24 Jan 1999 16:37:40 -0500 (EST)

Hi, I'm trying to build netatalk 1.4b2 and I'm getting the following error
message:

main.c: In function `main': main.c:255: `TIOCNOTTY' undeclared (first use
this function) main.c:255: (Each undeclared identifier is reported only
once main.c:255: for each function it appears in.) make[2]: *** [main.o]
Error 1
make[2]: Leaving directory `/usr/dylan-home-dir/netatalk-1.4b2/etc/afpd' 

What should I do? 
Thanks,
Dylan Stiles

--
[email-masked]